#header_image {
	position:relative;
	padding-top:200px;
	height:0;
	z-index:85;
}

#menu {
	/*margin de 20 à 10*/
	height:10px;
	margin-top:-25px;
	/* passage de center à left*/
	text-align:left;
	line-height : 21px;
	background:center left transparent repeat-x;
}

#menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
		list-style-type:none;
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : left; /* on centre le texte qui se trouve dans la liste */
		padding-left:5px;
		padding-right:5px;
		background:center left transparent repeat-x;
}

#menu /* Ensemble du menu */
{
		font-family:Arial, Helvetica, Geneva, Verdana, sans-serif;
		text-transform:uppercase;
        font-size:0.8em;
		background:center left transparent repeat-x;
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
       
		/* ancien fond gris 313131 remplacer par du bleu 007BC*/
		
        color : #fff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 197px; /* largeur changement de 200 à 260*/
}

#menu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
       /* border-right : 1px solid #fff;  on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul /* Sous-listes */
{ 
		margin-left:-5px;
		text-transform:none;
		background:#313131;
        position: absolute; /* Position absolue */
        width: 247px; /* Largeur des sous-listes changement de 200 à 260*/
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
       /* border-top : 1px solid #fff;  on met une bordure blanche en haut de chaque élément d'une sous liste */

}

#menu li ul li  ul/* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
       /* border-top : 1px solid #fff;  on met une bordure blanche en haut de chaque élément d'une sous liste */
   		background:#4F4F4F;

}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        /*border-top : 1px solid transparent; on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul 
{
        margin    : -21px 0 0 247px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes modif 220 à 260 */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        /*border-left     : 1px solid #fff ; Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
       /* border-left     : 1px solid transparent ;  on met une bordure transparente sur la gauche de chaque élément */
}


#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#menu ul li.current_page_parent li a, #menu ul li.current_page_parent li a, #menu ul li.current_page_item li a, #menu ul li.current_page_item li a, #menu ul li li a {
	background-color:transparent !important;
}